Is there a reflector available for BSDI Unix 2.0 ?

Steve Rhoades (slr@primenet.com)
Mon, 18 Sep 1995 12:26:54 -0700


I am looking for a reflector that can be compiled to run under BSDI unix
v2.0. After searching several places,
I am unable to find one. Any pointers would be appreciated.

- Steve